@charset "utf-8";

.clearfix:after {
	content				: "" ;
	display				: block ;
	clear				: both ;
}

.clearfix	{
	display				: block ;
}

/* Hides from IE-mac \*/
* html .clearfix { height : 1% ; }
/* End hide from IE-mac */

html	{
	background		: none ;
	position		: relative ;
	width			: 100% ;
	height			: 100% ;
	margin: 0;
	padding: 0;
}

body	{
	width			: 100% ;
	height			: 100% ;
	padding			: 0 ;
	margin			: 0 ;
	font-family: 'Noto Serif JP', serif;
	font-size		: 14px ;
	font-weight		: normal ;
	line-height		: 1.5 ;
	color			: #000000;
	-webkit-text-size-adjust: 100%;
	position		: relative ;
	overflow-x: hidden;
}

a img	{
	border			: none ;
}

a:hover img{
	transition-duration:0.5s;
	opacity: 0.6;
	filter: alpha(opacity=60);
	 -moz-opacity: 0.6;
}

a	{
	text-decoration	: none ;
	color 			: #000000 ;
}

a:hover{
	color			: #000000 ;
	text-decoration	: none ;
}

form{
	margin			: 0 ;
	padding			: 0 ;
}


.visi_text{
	visibility		: hidden ;
}


/*************************ヘッダー*************************/
header{
	position: relative;
}

.head_top{
	width: 100%;
	height: 100px;
	border-bottom: solid 1px #000;
}

.top_txt h1{
	width: 100%;
	text-align: center;
	font-weight: 400;
	font-size: 30px;
	line-height: 36px;
	position: absolute;
}

.top_txt h1 span{
	font-size: 20px;
}


.head_area{
	width: 1180px;
	height: 100px;
	margin: 0 auto;
}
.head_box{
	width: 1180px;
	height: 100px;
	display: inline-block;
	margin: 0;
	position: relative;
}

.logo01{
	width: 55px;
	height: 100px;
	float: left;
	margin-right: 30px;
}
.logo01 img{
	width: 55px;
	height: 100px;
}
.logo02{
	width: 60px;
	height: 60px;
	float: left;
	padding: 20px 0 0;
}
.logo02 img{
	width: 60px;
	height: 60px;
}


/*************************フォームコンテンツ*************************/
/****2024.02.28追加****/
.numabe_txt01{
	width: 100%;
	margin: 100px auto 50px;
	font-size: 27px;
	font-weight: 500;
	text-align: center;
	line-height: 1.3;
	padding: 0;
}
.numabe_txt01 span{
	font-size: 16px;
}

.en_icon01{
	width: 120px;
	height: 120px;
	margin: 0 auto 20px;
}
.en_icon01 img{
	width: 120px;
	height: 120px;
}

.en_midashi01 h2{
	width: 100%;
	font-size: 30px;
	font-weight: 500;
	margin-bottom: 50px;
	padding: 0;
	text-align: center;
	color: #00AC9B;
}

.post_img{
	width: 540px;
	height: 360px;
	margin: 0 auto 30px;
}
.post_img img{
	width: 540px;
	height: 360px;
	margin: 0 auto 30px;
}

.numabe_l{
	width: 540px;
	height: auto;
	margin: 0 auto 50px;
}

.numabe_posttit{
	width: 100%;
	padding: 12px 0;
	background-image: url("../img/camera.svg");
	background-size: 50px 40px;
	background-position: 20px center;
	background-repeat: no-repeat;
	font-size: 30px;
	font-weight: 500;
	color: #00AC9B;
	text-align: center;
}

.numabe_posttxt{
	width: 100%;
	font-size: 14px;
	line-height: 1.5;
	margin: 0 0 50px;
}
.numabe_posttxt span{
	font-size: 12px;
}


/*　■■■■■■■■メールフォーム■■■■■■■■　*/
.mail-form{
	width				: 800px;
	margin				: 0 auto 200px;
}
.mail-formtxt01, .mail-formtxt02, .mail-formtxt03, .mail-formtxt04{
	width				: 100%;
	font-size			: 18px;
	margin				: 20px auto 10px;
}
.mail-formtxt03, .mail-formtxt04{
	border-bottom		: solid 1px #777;
	padding				: 0 0 15px;
}

.mail-formtxt01 span, .mail-formtxt02 span, .mail-formtxt03 span, .mail-formtxt04 span{
	font-size			: 12px;
	padding				: 3px 8px;
	color				: #fff;
	background-color	: #777;
	margin				: 0 10px 0 0;
}
.mail-formtxt01 span, .mail-formtxt03 span{
	background-color	: #777;
}
.mail-formtxt02 span, .mail-formtxt04 span{
	background-color	: #ccc;
}
.mail-form01{
	width				: calc( 100% - 18px );
	padding				: 8px;
	margin				: 0 0 20px;
	background-color	: #fff;
	border				: solid 1px #717071;
}
.mail-form03{
	width				: 100%;
	margin				: 0 0 30px 0;
	display				: block;
}
.label-box{
	overflow			: auto;
}
.mail-form04{
	width				: calc( 100% - 16px );
	height				: 150px;
	padding				: 8px;
	margin				: 0 0 40px;
	line-height: 1.5;
	background-color	: #fff;
}
input[type="radio"],input[type="checkbox"]{
	position			: relative;
	bottom				: 0;
}
.mail-txtarea{
	width				: calc( 100% - 22px );
	height				: 170px;
	padding				: 10px;
	background-color	: #f7f7f7;
	overflow-y			: scroll;
	color				: #777;
	margin				: 0 0 8px;
	border				: solid 1px #717071;
}
.mail-form05{
	width: 20px;
	margin: 0 auto 40px;
}
.mail-form05_txt{
	width: 100%;
	text-align: center;
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 5px;
}

.mailformline{
	width: 90%;
	margin: 0 0 50px 10%;
}

.mail-form06{
	width: 100px;
	margin: 0 10px 0;
	padding: 6px;
}
.mail-form07{
	width: 50px;
	margin: 0 10px 0 20px;
	padding: 6px;
}

.mail-form08{
	width				: calc( 100% - 18px );
	padding				: 8px;
	margin				: 0 0 20px;
	background-color	: #fff;
	border				: solid 1px #717071;
	cursor: pointer;
}

.check-txt01{
	width				: 100%;
	margin				: 0 0 50px;
	color				: #777;
}
.check-txt02{
	width				: 100%;
	margin				: -15px 0 50px;
	color				: #777;
}
.check-txt03{
	width				: 100%;
	margin				: 15px 0 50px;
	color				: #ff0000;
}
.send_btnbox{
	width				: 300px;
	margin				: 80px auto 200px;
}
.btn_send{
	display				: flex;
	justify-content		: center;
	align-items			: center;
	width				: 100%;
	height				: 50px;
	position			: relative;
	box-sizing			: border-box;
	text-decoration		: none;
	transition-duration	: 0.3s;
	text-align			: center;
	font-size			: 20px;
	border-radius		: 50px;
	border				: 2px solid #00AC9B;
	background			: #fff;
	color				: #00AC9B;
	cursor: pointer;
	text-align: center;
}
.btn_send:hover{
	background			: #00AC9B;
	color				: #fff !important;
}
.btn_send:hover:before{
	border-top			: 2px solid #fff;
	border-right		: 2px solid #fff;
}
.legal-txt{
	display				: block;
	margin				: 40px auto 0;
	text-align			: left;
}


.satonumapost_midashi{
	width: 100%;
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 20px;
}


/*************************サンクス*************************/
.thn_txt01{
	width: 100%;
	font-size: 60px;
	font-weight: 400;
	margin: 0 0 50px;
	text-align: center;
}

.thn_txt02{
	width: 100%;
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 100px;
	text-align: center;
}


/*************************フッダー*************************/
#page-top {
    position		: fixed;
    bottom			: 60px;
    right			: 20px;
    opacitye		: 0.8;
    cursor			: pointer ;
    z-index			: 9999 ;
}
#page-top img {
    width			: 50px ;
    height			: 50px;
}
.copy{
	width: 100%;
	font-size: 12px;
	padding: 5px 0;
	font-weight: 500;
	color: #222222;
	text-align: center;
}


@media screen and (max-width:639px) {
/*　画面サイズが639pxまではここを読み込む　*/

/*************************ヘッダー*************************/
.head_top{
	display: none;
}

.sp_header{
	width: 100%;
	height: 100px;
	border-bottom: solid 1px #000;
	background-color: #fff;
	display: inline-block;
	position:relative;
}

.sp_logo01{
	width: 55px;
	height: 100px;
	margin: 0 20px 0 0;
}
.sp_logo01 img{
	width: 55px;
	height: 100px;
}
.sp_head_txt{
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	padding: 6px 0 0;
	position: absolute;
	left:70px;
	top:0;

}
.sp_head_txt span{
	font-size: 14px;
	font-weight: 400;
}

.sp_br{
	display: none;
}

/*************************フォームコンテンツ*************************/
/****2024.02.28追加****/
.numabe_txt01{
	width: 90%;
	margin: 100px auto 50px;
	font-size: 27px;
	font-weight: 500;
	text-align: center;
	line-height: 1.3;
	padding: 0;
}
.numabe_txt01 span{
	font-size: 16px;
}

.en_icon01{
	width: 120px;
	height: 120px;
	margin: 0 auto 20px;
}
.en_icon01 img{
	width: 120px;
	height: 120px;
}

.en_midashi01 h2{
	width: 100%;
	font-size: 30px;
	font-weight: 500;
	margin-bottom: 50px;
	padding: 0;
	text-align: center;
	color: #00AC9B;
}

.post_img{
	width: 90%;
	height: auto;
	margin: 0 auto 30px;
}
.post_img img{
	width: 100%;
	height: auto;
}

.numabe_l{
	width: 90%;
	height: auto;
	margin: 0 auto 50px;
}

.numabe_posttit{
	width: 100%;
	padding: 12px 0;
	background-image: url("../img/camera.svg");
	background-size: 25px 20px;
	background-position: 20px center;
	background-repeat: no-repeat;
	font-size: 20px;
	font-weight: 500;
	color: #00AC9B;
	text-align: center;
}

.numabe_posttxt{
	width: 100%;
	font-size: 14px;
	line-height: 1.5;
	margin: 0 0 50px;
}
.numabe_posttxt span{
	font-size: 12px;
}


/*　■■■■■■■■メールフォーム■■■■■■■■　*/
.mail-form{
	width: 90%;
	margin				: 0 auto 200px;
}
.mail-formtxt01, .mail-formtxt02, .mail-formtxt03, .mail-formtxt04{
	width				: 100%;
	font-size			: 18px;
	margin				: 20px auto 10px;
}
.mail-formtxt03, .mail-formtxt04{
	border-bottom		: solid 1px #777;
	padding				: 0 0 15px;
}

.mail-formtxt01 span, .mail-formtxt02 span, .mail-formtxt03 span, .mail-formtxt04 span{
	font-size			: 12px;
	padding				: 3px 8px;
	color				: #fff;
	background-color	: #777;
	margin				: 0 10px 0 0;
}
.mail-formtxt01 span, .mail-formtxt03 span{
	background-color	: #777;
}
.mail-formtxt02 span, .mail-formtxt04 span{
	background-color	: #ccc;
}
.mail-form01{
	width				: calc( 100% - 18px );
	padding				: 8px;
	margin				: 0 0 20px;
	background-color	: #fff;
	border				: solid 1px #717071;
}
.mail-form03{
	width				: 100%;
	margin				: 0 0 30px 0;
	display				: block;
}
.label-box{
	overflow			: auto;
}
.mail-form04{
	width				: calc( 100% - 16px );
	height				: 150px;
	padding				: 8px;
	margin				: 0 0 40px;
	line-height: 1.5;
	background-color	: #fff;
}
input[type="radio"],input[type="checkbox"]{
	position			: relative;
	bottom				: 0;
}
.mail-txtarea{
	width				: calc( 100% - 22px );
	height				: 170px;
	padding				: 10px;
	background-color	: #f7f7f7;
	overflow-y			: scroll;
	color				: #777;
	margin				: 0 0 8px;
	border				: solid 1px #717071;
}
.mail-form05{
	width: 20px;
	margin: 0 auto 40px;
}
.mail-form05_txt{
	width: 100%;
	text-align: center;
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 5px;
}

.mailformline{
	width: 100%;
	margin: 0 0 50px;
}

.mail-form06{
	width: 50px;
	margin: 0 10px 0;
	padding: 6px;
}
.mail-form07{
	width: 20px;
	margin: 0 10px 0 20px;
	padding: 6px;
}

.mail-form08{
	width				: calc( 100% - 18px );
	padding				: 8px;
	margin				: 0 0 20px;
	background-color	: #fff;
	border				: solid 1px #717071;
	cursor: pointer;
}

.check-txt01{
	width				: 100%;
	margin				: 0 0 50px;
	color				: #777;
}
.check-txt02{
	width				: 100%;
	margin				: -15px 0 50px;
	color				: #777;
}
.check-txt03{
	width				: 100%;
	margin				: 15px 0 50px;
	color				: #ff0000;
}
.send_btnbox{
	width				: 300px;
	margin				: 80px auto 200px;
}
.btn_send{
	display				: flex;
	justify-content		: center;
	align-items			: center;
	width				: 100%;
	height				: 50px;
	position			: relative;
	box-sizing			: border-box;
	text-decoration		: none;
	transition-duration	: 0.3s;
	text-align			: left;
	font-size			: 20px;
	border-radius		: 50px;
	border				: 2px solid #00AC9B;
	background			: #fff;
	color				: #00AC9B;
	cursor: pointer;
}
.btn_send:hover{
	background			: #00AC9B;
	color				: #fff !important;
}
.btn_send:hover:before{
	border-top			: 2px solid #fff;
	border-right		: 2px solid #fff;
}
.legal-txt{
	display				: block;
	margin				: 40px auto 0;
	text-align			: left;
}


.satonumapost_midashi{
	width: 100%;
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 20px;
}


/*************************サンクス*************************/
.thn_txt01{
	width: 100%;
	font-size: 60px;
	font-weight: 400;
	margin: 0 0 50px;
	text-align: center;
}

.thn_txt02{
	width: 100%;
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 100px;
	text-align: center;
}


/*************************フッダー*************************/
#page-top {
    position		: fixed;
    bottom			: 60px;
    right			: 20px;
    opacitye		: 0.8;
    cursor			: pointer ;
    z-index			: 9999 ;
}
#page-top img {
    width			: 30px ;
    height			: 30px;
}

.copy{
	width: 100%;
	font-size: 12px;
	padding: 5px 0;
	font-weight: 500;
	color: #222222;
	text-align: center;
}

}

@media screen and (min-width: 640px) {
/* 640pxからの幅の場合に適応される */
.sp_header{
	display: none;
}

.sp_menu{
	display: none;
}

.pc_br{
	display: none;
}
.sp_foot_toparea{
	display: none;
}


}



